# Version SVN: $Id: user.approved.yml 334 2017-12-08 15:50:16Z zoran.zatezalo $
subject: Registration
text: |
  Hello [recipient:username],

  Thank you for your registration at '[portal:name]'.

  Your account has been approved by an administrator. You may now use all features of the portal.

  Kind Regards,

  [portal:name]
  [portal:link@frontend]
